/*
Theme Name: Anti Rabble V5
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.7.8.1471594404
Updated: 2016-08-19 08:13:24

*/

.et_color_scheme_green a { color: #222; text-decoration: underline }
.et_color_scheme_green a:hover { color: #393 }


/* MAIN CONTENT */

h1.entry-title { font-size: 60px }
.entry-content h1 strong { color: #ff0 }
.shadow { text-shadow: 1px 1px 1px #000 }
.cursive { font-family: 'Shadows Into Light' !important }
.entry-content h3.cursive a { text-decoration: none }

.et_pb_text.shadow .et_pb_text_inner h3:first-child, .et_pb_text.shadow .et_pb_text_inner h3:last-child { margin: 0 }

.entry-content p, .entry p, .commentlist p { font-size: 19px }
.entry-content p:last-of-type { padding-bottom: 1em }
.entry-content blockquote p:last-of-type { padding-bottom: 0 }
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 { margin-bottom: .5em }
.post .entry-content h2, .post .entry-content h3, .post .entry-content h4, .post .entry-content h5, .post .entry-content h6,
.page .entry-content h2, .page .entry-content h3, .page .entry-content h4, .page .entry-content h5, .page .entry-content h6 { margin-top: .7em }
.entry-content li { color: #111; font-family: "Georgia"; font-size: 19px; line-height: 1.4; margin-bottom: 12px }
.entry-content ul, .entry-content ol { margin: 10px 0 0 38px; padding: 0 }
.entry-content ul ul, .entry-content ol ol { margin-top: 15px }
.entry-content small { display: block; font-size: .8em }
.entry-video { padding-bottom: 37px }
.entry-content .wp-caption { background: none; border: 0; color: #999; margin: 0 auto 30px; max-width: 100%; padding: 20px 0 0 }
.entry-content .wp-caption.aligncenter { margin: 0 auto 30px }
.entry-content .wp-caption:hover { color: #666 }
.entry-content .wp-caption img { margin: 0; max-width: 100% }
.entry-content .wp-caption .wp-caption-text { border-bottom: 1px solid #ebebeb; font-size: 15px; margin-top: 0; padding: 10px 0 }
.entry-content .et_pb_widget { float: none; margin: auto } /* For Facebook embedded video */
.entry-content .et_pb_bg_layout_dark p, .entry-content .et_pb_bg_layout_dark li, .entry-content .et_pb_bg_layout_dark p, .entry-content .et_pb_bg_layout_dark a { color: #fff !important }
.entry-content .et_pb_bg_layout_dark a:hover { color: #e1d918 !important }
.entry-content blockquote { background: #fafafa; border-color: #7cc68d !important; margin: 12px 0 30px; padding: 20px 20px 20px 30px }
.entry-content blockquote p { padding-bottom: 1em }
.entry-content .big-intro { margin: auto; max-width: 800px }
.entry-content .big-intro p, .entry-content .big-intro li { font-size: 28px }
.entry-content .big-intro li { margin-bottom: 24px }
.entry-content p .author, .entry-content p .updated { color: #999; display: inline-block; font-family: Arial; font-size: 14px; line-height: 24px; margin: 0; padding-bottom: 0 }
.entry-content p .author a { color: #999 }
.entry-content p .author a:hover { color: #333 }
.entry-content p .author.ndoherty13 { background: url(img/icon-author-niall-doherty-24x24.gif) no-repeat left center; padding-left: 32px }
.entry-content p .updated { background: url(img/icon-date-black-16x16.png) no-repeat left center; float: right; margin: 0; padding-left: 24px }
.entry-content .author-updated { overflow: auto }
.entry-content .author-updated p .author { float: left }
.entry-content .author-updated p .author, .entry-content .author-updated p .updated { margin-bottom: 0 }
.entry-content .et_pb_section .et_pb_row .one-col, #content-area article.tag-one-col .et_post_meta_wrapper #comment-wrap, #content-area article.tag-one-col .et_post_meta_wrapper .meta { float: none; margin: auto !important; max-width: 795px; width: 100% }

.entry-content ul.arrows li { list-style-image: url(img/icon-arrow-right-green-20x16.png) !important }
.entry-content ul.checkboxes li { list-style-image: url(img/icon-checkbox-green-16x16.png) !important }
.entry-content ul.checkmarks li { list-style-image: url(img/icon-checkmark-green-19x16.png) !important }
.entry-content ul.lightbulbs li { list-style-image: url(img/icon-lightbulb-green-22x22.png) !important }
.entry-content ul.pluses li { list-style-image: url(img/icon-plus-green-16x16.png) !important }
.entry-content ul.warnings li { list-style-image: url(img/icon-warning-green-20x16.png) !important }
.entry-content ul.warnings-red li { list-style-image: url(img/icon-warning-red-20x16.png) !important }
.entry-content ul.xes li { list-style-image: url(img/icon-x-green-16x18.png) !important }
.entry-content ul.xes-red li { list-style-image: url(img/icon-x-red-16x18.png) !important }

.entry-content span.up { background: url(img/arrow-up-10x10.png) no-repeat left 8px; color: #008000; padding-left: 14px }
.entry-content span.down { background: url(img/arrow-down-10x10.png) no-repeat left 8px; color: #f00; padding-left: 14px }

.entry-content .twitter-tweet { margin-bottom: 25px !important }


/* BOXED + PAPER SECTIONS */

.entry-content .boxed { background: #f4faf5; box-shadow: 0 0 8px 4px transparent inset, 0 0 2px 1px #57ad68 !important; margin: 15px 0 30px; padding: 30px }
body.parent-pageid-17194 .entry-content .boxed { background: #f4f5fa; box-shadow: 0 0 8px 4px transparent inset, 0 0 2px 1px #59aad9 !important } /* Any pages under /travel */
.entry-content ul.boxed, .entry-content .boxed ul { padding: 30px 30px 20px 60px !important }
.entry-content .boxed p:last-of-type { padding-bottom: 0 }
.entry-content .paper { box-shadow: 0 0 8px 4px transparent inset, 0 0 2px 1px #ccc !important; margin: 15px 0 30px; padding: 30px !important }
.entry-content .paper p:last-of-type { padding-bottom: 0 }
.entry-content .paper p:last-of-type + ul { padding-top: 15px !important }
.entry-content .boxed blockquote { background: #fff }
.entry-content .box-title { background: #57ad68; box-shadow: 0 0 8px 4px transparent inset, 0 0 2px 1px #ccc !important; padding: 20px 30px !important; position: realtive; z-index: 1 }
.entry-content .box-title * { margin: 0 !important; padding: 0 }
.entry-content .toggle-trigger { cursor: pointer }
.entry-content .box-title.toggle-trigger h3 { padding-right: 30px }
.entry-content .box-title.toggle-trigger h3:after { float: right; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; margin-right: -30px; opacity: .5; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }
.entry-content .box-title.toggle-trigger:hover h3:after { opacity: 1 }
.entry-content .box-title.toggle-hidden h3:after { content: "\f055" }
.entry-content .box-title.toggle-visible h3:after { content: "\f056" }


/* CTAs */
.entry-content .cta { background: #fffba4; border-bottom: 3px dashed #111; border-top: 3px dashed #111; margin: 15px 0 30px !important; padding: 20px 20px 5px !important; text-align: center }
.entry-content .cta h6 { color: #111; font-size: 16px; margin: 0; text-transform: uppercase }


/* TABLE OF CONTENTS */

.entry-content .toc h5 { color: #999; margin-top: 0; text-transform: uppercase }
.entry-content .toc ul { margin-left: 10px }


/* FANCY BLOCKQUOTES */

.entry-content blockquote.fancy { background: transparent; border: 0; margin: 0; padding: 0 }
.entry-content blockquote.fancy img { border: 5px solid #57ad68; border-radius: 100px !important; display: block; margin: auto; max-height: 104px !important; max-width: 104px !important }
.entry-content blockquote.fancy cite { color: #333; display: block; font-size: 18px; font-style: normal; font-weight: 900; padding-top: 10px; text-align: center }
.entry-content blockquote.fancy .quote-left, .entry-content blockquote.fancy .quote-right { background-position: 0 0; background-repeat: no-repeat; display: block; height: 19px; width: 27px }
.entry-content blockquote.fancy .quote-left { background-image: url(img/icon-quote-left-black.png); float: left; margin-right: 20px }
.entry-content blockquote.fancy .quote-right { background-image: url(img/icon-quote-right-black.png); float: right; margin-left: 20px }
.entry-content blockquote.fancy .inner { background: #f4faf5; border-color: #57ad68; border-style: solid; border-width: 3px 0; margin-top: 13px; padding: 30px 40px }
.entry-content blockquote.fancy .inner p { color: #222; font-size: 1.5em; padding-bottom: 0 !important; text-align: center }


/* AUDIO PLAYER */

.entry-content .et_pb_audio_module_content h2 { font-family: "Georgia"; font-size: 29px; font-weight: 100; margin: 0; padding-bottom: 0 }
.entry-content .et_pb_audio_module_content p.et_audio_module_meta { font-family: "Roboto"; font-size: 50px; padding-bottom: 0 }


/* ENTRY META */

.et_post_meta_wrapper ul.meta { border-bottom: 1px solid #ebebeb; border-top: 1px solid #ebebeb; margin: 50px 0 0; overflow: auto; padding: 20px 0 !important }
.et_post_meta_wrapper ul.meta li { background-position: left center; background-repeat: no-repeat; color: #999; display: inline-block; float: left; line-height: 2em; text-align: left }
.et_post_meta_wrapper ul.meta li a { background-position: left center; background-repeat: no-repeat; color: #999; display: inline-block; padding: 0 28px 0 24px; text-decoration: none }
.et_post_meta_wrapper ul.meta li a:hover { text-decoration: underline }
.et_post_meta_wrapper ul.meta li.date { background-image: url(img/icon-date-black-16x16.png); padding: 0 28px 0 24px }
.et_post_meta_wrapper ul.meta li.comments a { background-image: url(img/icon-comments-black-16x16.png) }
.et_post_meta_wrapper ul.meta li.category { background-image: url(img/icon-category-black-16x16.png); padding: 0 28px 0 24px }
.et_post_meta_wrapper ul.meta li.category a { padding: 0 }
.et_post_meta_wrapper ul.meta li.location { background-image: url(img/icon-location-black-16x16.png); padding: 0 28px 0 24px }
.et_pb_pagebuilder_layout.single .et_post_meta_wrapper ul.meta { width: 75% }
@media screen and (max-width: 980px) {
	.et_pb_pagebuilder_layout.single .et_post_meta_wrapper ul.meta { width: 100% }	
}
.entry-content .podcast-meta p { color: #666; font-family: "Open Sans",Arial,sans-serif; font-size: 14px }


/* MISCELLANEOUS */

#edit-link { bottom: 0; font-size: 15px; position: fixed; right: 0; z-index: 999 }
#edit-link a { background: #fff; display: block; padding: 14px }
.et_pb_button { color: #fff !important; text-decoration: none !important }
.et_pb_button:hover { color: #57ad68 !important }
img.circle { border-radius: 400px }
.highlight { background: #fffba4; padding: 2px 5px 0 !important }
.sheen { max-width: 300px !important }
body .gumroad-overlay-iframe { z-index: 999999 !important }
.transcript-toggle h5 { margin: 0 !important }
.transcript-toggle .et_pb_toggle_title:before { font-size: 28px }
.et-social-goodreads a.icon:before { content: "\e086" }
.entry-content .et_pb_toggle_title:before { font-size: 26px }


/* FORMS */

textarea:focus { color: #3e3e3e !important }
.et_pb_contact_form_container .et-pb-contact-message p { background: #eaffec; border: 1px solid #fbfbef; padding: 20px }
.fsc-form {  }

.entry-content .fsc-form { background: #e9f5eb; margin-bottom: 1.5em; padding: 40px }
.entry-content .fsc-form label, .entry-content .fsc-form input, .entry-content .fsc-form textarea, .entry-content .fscf-div-form .fscf-div-redirecting { color: #222; font-family: Arial, san-serif; font-size: 19px; margin: 3px 0 20px; padding: 5px; width: 95% } 
.entry-content .fsc-form label { margin-bottom: 0; padding-left: 0 }
.entry-content .fsc-form textarea { height: 150px }
.entry-content .fsc-form input.button { margin: 0; width: auto }
.entry-content .fsc-form input.fscf-button-submit { background: #57ad68; border: 0; border-radius: 3px; color: #fff; font-size: 20px; font-weight: 500; line-height: 1.7em !important; padding: 0.3em 1em; position: relative; transition: all 0.2s ease 0s; width: auto; -webkit-border-radius: 3px; -moz-border-radius: 3px; -webkit-transition: all 0.2s; -moz-transition: all 0.2s }
.entry-content .fsc-form input.fscf-button-submit:hover { background: #fff; color: #256e34; cursor: pointer }
.entry-content .fsc-form .fscf-required-indicator { color: #f00; padding: 0 3px }



/* ET BOXES */

.et-box .et-box-content { padding: 17px 43px 15px 66px }
.et-box .et-box-content a { color: #ada771 }
.et-warning::before, .et-download::before, .et-info::before, .et-bio::before, .et-shadow::before { top: 21px !important }


/* GRID LAYOUT */

.et_pb_gallery_grid .portrait { max-height: 230px } /* Stop portrait images in gallery grid stretching down the page (used first in Portfolio) */
.et_pb_blog_grid .et_pb_post { padding: 0 0 19px !important }
.home .et_pb_blog_grid .et_pb_post { padding-bottom: 0 !important }
.et_pb_blog_grid .et_pb_post .entry-title { margin-bottom: 0.5em; margin-top: 0 !important }
.et_pb_blog_grid .et_pb_post .entry-title span { display: block; font-size: 24px; padding: 19px 19px 0 }
.et_pb_blog_grid .et_pb_post .post-meta, .et_pb_blog_grid .et_pb_post .post-content { padding-left: 19px; padding-right: 19px }
.et_pb_blog_grid .et_pb_post .post-content p { font-size: 19px }


/* TRAVEL MAP */

table#travelmap-list { border: 0 !important; margin-top: 70px }
table#travelmap-list td, table#travelmap-list th { padding: 5px; vertical-align: top }


/* COMMENTS */

h3#comments { margin-bottom: 20px }
.et_pb_pagebuilder_layout #comment-wrap { width: 75%; margin: 0 auto 40px auto; padding-top: 0 }
.et_pb_pagebuilder_layout.single #comment-wrap { float: left; padding: 40px 0 }
@media screen and (max-width: 980px) {
	.et_pb_pagebuilder_layout #comment-wrap { width: 100% }	
}


/* ARCHIVE PAGE ... CATEGORY CLOUD */

.wpctc-flat { padding-bottom: 20px }
.wpctc-flat a { display: inline-block; margin-right: 3px }
.car-container .car-toggler { font-size: .8em }
.car-container ul.car-list { margin: 1em 0 1.5em 1em }
.car-monthlisting a { text-transform: capitalize }


/* NAV */

.et_fullwidth_nav #main-header .container { padding-left: 10px }
.nav li ul { width: 300px }
.nav li li { line-height: 1.4em }
#top-menu li li a { width: 260px }
#top-menu li a img { display: none }


/* HOMEPAGE */

.ec-work-online h2 { margin-bottom: 0 !important }
.ec-work-online h5 { margin-top: .4em !important }
.ec-work-online blockquote { background: none; border: 0; font-size: 19px; margin: 15px 0 20px; padding: 0; text-align: center }
.ec-work-online blockquote p strong { background: #fff; color: #222; display: inline-block; font-family: arial; font-weight: 100; padding: 7px 10px; text-shadow: none !important }
.ec-work-online blockquote p cite { background: none; display: block; padding-top: 5px }
.ec-work-online .tve-leads-two-step-trigger { background: #e1d918; border-radius: 5px; clear: both; color: #000; display: inline-block; font-family: "Roboto"; font-size: 30px; padding: 20px 50px 20px 50px; text-shadow: none !important; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s }
.ec-work-online .tve-leads-two-step-trigger:hover { padding-right: 80px }
.ec-work-online .tve-leads-two-step-trigger:after { color: #000; content: "5"; font-family: "ETmodules" !important; font-size: 50px; opacity: 0; position: absolute }
.ec-work-online .tve-leads-two-step-trigger:hover:after { opacity: 1 }
.entry-content .et_pb_section .featured p { color: #666 !important; font-family: Arial; font-weight: 800; text-transform: uppercase }
.entry-content .popular { text-align: center }
.entry-content .popular h2 { margin-bottom: 0; padding-bottom: 0 }
.entry-content .popular h3 { margin-bottom: 0; padding-bottom: 0 }
.entry-content .popular h3 a { text-decoration: none }
.entry-content .popular .more { padding: 10px 0 20px }
.entry-content .popular .column article { margin-bottom: 8% !important }
.entry-content .popular-articles .tve-leads-two-step-trigger { text-decoration: underline }
.entry-content .popular-articles .tve-leads-two-step-trigger:hover { color: #393 }
.entry-content .where h3 { margin: -3px 0 7px }
.entry-content .where ul { margin-left: 20px }
.entry-content .latest-freelance h3 { margin-top: -3px }


/* PRODUCT & SERVICES PAGES */
.testimonial-grid .et_pb_testimonial_author { margin: -5px 0 15px }


/* HEADLINE BANNER */
.et_pb_section_parallax.unset .et_pb_parallax_css { background-attachment: initial !important }


/* SIDEBAR */
.et_pb_widget_area_left, .et_pb_widget_area_right, .et_right_sidebar #sidebar, .et_left_sidebar #sidebar { border: 0; padding-left: 0; padding-right: 0 }
#sidebar .et_pb_widget, .et_pb_sidebar_0 .et_pb_widget { max-width: 225px }
#main-content .container:before { width: 0 }
#sidebar .ec-work-online, .et_pb_sidebar_0 .ec-work-online { background: url(/wp-content/uploads/2011/12/bg-amsterdam-02.jpg) no-repeat center top; padding: 20px }
#sidebar .ec-work-online h3, .et_pb_sidebar_0 .ec-work-online h3 { font-size: 30px; margin: 0; padding: 0 0 10px }
#sidebar .ec-work-online h5, .et_pb_sidebar_0 .ec-work-online h5 { font-size: 20px; font-weight: 400; margin: 0; padding: 0 0 10px }
#sidebar .ec-work-online p, .et_pb_sidebar_0 .ec-work-online p { font-size: 16px; text-align: left }
#sidebar .ec-work-online blockquote p cite, .et_pb_sidebar_0 .ec-work-online blockquote p cite { color: #fff }
#sidebar .ec-work-online .tve-leads-two-step-trigger, .et_pb_sidebar_0 .ec-work-online .tve-leads-two-step-trigger { border-radius: 3px; font-size: 20px; padding: 8px 17px }
#sidebar .ec-work-online .tve-leads-two-step-trigger:hover, .et_pb_sidebar_0 .ec-work-online .tve-leads-two-step-trigger:hover { padding-right: 30px }
.ec-work-online .tve-leads-two-step-trigger:after { font-size: 20px }
.related .sidebar-promo:first-of-type { background: url(img/related-arrow-red.png) no-repeat center top; padding-top: 40px }
.sidebar-promo img { border-bottom: 5px solid #222; position: relative; z-index: 2 }
.sidebar-promo p { padding-bottom: 0 !important }
.sidebar-promo h5 { margin-top: -5px !important }
.sidebar-promo h5:before { background: #222; content: ""; display: block; height: 10px; left: 0; margin: 0 auto; right: 0; top: -5px; transform: rotate(45deg); width: 10px }
.sidebar-promo h5 { line-height: 1 }
.sidebar-promo h5 a { font-size: 18px; text-decoration: none }
.sidebar-promo h5 a:hover { text-decoration: underline }
@media screen and (max-width: 980px) { /* Sidebar pushed to bottom */
	body #sidebar .et_pb_widget, body .et_pb_sidebar_0 .et_pb_widget { max-width: 100% }
}


/* EMBEDDED SUBSCRIBE FORM */

body #main-content .entry-content .et_pb_widget { margin: 0 !important; width: 100% !important }
.af-form-wrapper { background: #222; overflow: auto; margin-top: 10px; padding: 15px }
.af-form-wrapper .tve_lg_input { float: left; font-size: 14px; margin-right: 2%; position: relative; width: 33% }
.af-form-wrapper .tve_lg_input input { background: #f7f7f7; border: 0; border-radius: 3px; box-sizing: border-box; font-size: 14px; padding: 10px 37px 10px 10px; width: 100% }
.af-form-wrapper .tve_lg_input input:focus { background: #fff }
.af-form-wrapper .tve_lg_input .thrv_icon { position: absolute; right: 0; top: 0 }
.af-form-wrapper .tve_lg_input .thrv_icon span { font-size: 22px; padding: 8px }
.af-form-wrapper .tve_lg_submit { float: left; width: 30% }
.af-form-wrapper .tve_lg_submit button { background: #f4f31a; border: 0; border-radius: 3px; color: #222; cursor: pointer; float: left; font-family: "Lato",sans-serif; font-size: 14px; font-weight: 700; padding: 10px; text-align: center; text-transform: uppercase; width: 100% }
.af-form-wrapper .tve_lg_submit button:hover { background: #58b96b; color: #fff }
.form-meta { color: #999; display: block; font-size: 13px; padding: 5px 0 20px; text-align: center }
@media screen and (max-width: 800px) {
	.af-form-wrapper .tve_lg_input { float: none; margin: 0 0 5px; width: 100% }
	.af-form-wrapper .tve_lg_submit { float: none; width: 100% }
}
.thrv_custom_html_shortcode .af-form-wrapper { margin: 2px 0 0; padding: 0 }
.thrv_custom_html_shortcode .af-form-wrapper .tve_lg_input_container input[type="text"], .thrv_custom_html_shortcode .af-form-wrapper .tve_lg_input_container input[type="email"] { margin: 0 }
.thrv_custom_html_shortcode .af-form-wrapper .tve_lg_input_container button { margin: 0; padding: 13px 0 }


/* FOOTER */
#main-footer .footer-widget p { color: #fff; font-family: "Open Sans",​Arial,​sans-serif; font-size: 14px }
#main-footer .footer-widget p a { color: #fff !important; text-decoration: underline }
#main-footer .footer-widget p a:hover, #main-footer .footer-widget li a:hover { color: #7cc68d !important }
#main-footer #footer-widgets h4 { font-size: 18px !important }
.et_pb_gutters3.et_pb_footer_columns3 #main-footer .footer-widget .fwidget { margin-bottom: 45px }
#main-footer .footer-widget ul { list-style: none }
#main-footer .footer-widget ul li { color: #666 }
#main-footer #footer-widgets .footer-widget ul li:before { border: 0; content: "\f0da"; color: #fff; font: normal normal normal 14px/1 FontAwesome; margin-top: -4px; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }
#main-footer .recent-posts-extended .rpwe-thumb { border: 0 !important; margin: 0; padding: 0 }
#main-footer #footer-widgets .recent-posts-extended { margin-bottom: 0 !important }
#main-footer #footer-widgets .recent-posts-extended ul li { border-bottom: 0 !important; padding-left: 0 }
#main-footer #footer-widgets .recent-posts-extended ul li::before { content: "" }
#main-footer #footer-widgets .recent-posts-extended .rpwe-title { display: none }
#footer-subscribe .et_pb_widget { float: none }
#footer-subscribe .et_pb_row { padding: 40px 0 60px }
.home #footer-subscribe .et_pb_row { padding: 40px 0 20px }
p#footer-info, p#footer-info a { color: #ababab; float: none; font-family: "Roboto",​Helvetica,​Arial,​Lucida,​sans-serif; font-size: 14px; font-weight: 100 !important }
body.page-template-page-template-blank #footer-bottom { border-top: 1px solid #ebebeb }
#footer-bottom .et-social-icons a { text-decoration: none !important }


/* NUMBERED SECTIONS */

.entry-content { counter-reset: section }
.entry-content .add-number.et_pb_bg_layout_light:before { background-color: #222; color: #fff }
.entry-content .add-number h2 { padding-left: 95px; position: relative }
.entry-content .add-number h2:before { background-color: #fff; border-radius: 500px; color: #222; display: block; font-family: Georgia; font-size: 50px; font-weight: 900; height: 30px; left: 0; line-height: 23px; margin: -9px 0 0 0; padding: 20px; position: absolute; text-align: center; text-shadow: none; top: 0; white-space: nowrap; width: 30px } 
.entry-content .add-number h2:before { counter-increment: section; content: counter(section) }
@media screen and (max-width: 400px) {
	.entry-content .add-number h2:before { margin: -20px auto 20px; position: static }
}


/* TABLES */

.entry-content table { border-left: none; border-right: none; margin-bottom: 40px }
.entry-content table tr:nth-child(odd) { background-color: #f5f5f5 }
.entry-content table tr th, .entry-content table tr td { color: #111; font-family: "Georgia"; font-size: 17px }
.entry-content table tr th { background: #000; color: #fff; padding: 6px !important }
.entry-content table tr td { border-right: none; padding: 6px !important }
.entry-content table tfoot tr { background-color: #fff !important }
.entry-content table tfoot tr td { border-bottom: 1px solid #eee; border-top: 1px solid #666 }
.entry-content table tfoot tr.last-month td { border-top: 0; color: #999 }
.entry-content table tfoot tr.last-month td a { color: #999 }
.entry-content table.clean tr td { background: #fff !important; padding: 0 !important }
.entry-content table.clean tr td ul { margin-left: 1em }


/* FOOTNOTES */

body ol.easy-footnotes-wrapper { background: #fff; margin-left: 0 }
body span.easy-footnote { background: rgb(87, 173, 104); border-radius: 1.1em; display: inline-block; height: 1.1em; position: relative; text-align: center; top: 3px; width: 1.1em }
body span.easy-footnote a, body span.easy-footnote a:hover { color: #fff; text-decoration: none }
body span.easy-footnote a sup { bottom: 0.35em; font-family: Arial; font-size: 13px; font-weight: 900 }
body h4 span.easy-footnote { font-size: 65%; font-weight: 100; top: 0 }
.entry-content .footnotes { padding-top: 40px }
/* blockquote span.easy-footnote a, blockquote sup { color: #999 !important; font-style: italic } Commented out because it was messing up this post: http://ndoherty.com/job-hate/ */
.easy-footnote-title { padding: 20px 0 0 }
.easy-footnote-title h4 { cursor: pointer; font-family: Georgia; font-size: 16px; font-weight: 100; margin: 0 !important; text-decoration: underline }
body ol.easy-footnotes-wrapper li { font-size: 16px; margin-bottom: 9px }
body ol.easy-footnotes-wrapper li ul { margin-bottom: 0 }
.easy-footnote-title, .easy-footnotes-wrapper { font-size: 0.8em; opacity: 0.5 }
.qtip-content { color: #111; font: 1.2em/1.5 Georgia,"Times New Roman",Times,serif }
.qtip-content ul { list-style: outside none disc; margin: 0 0 0.5em 1.5em }
.easy-footnote-title, .easy-footnotes-wrapper { margin: -40px auto 50px !important; max-width: 1080px; position: relative; width: 80% }
#main-content .tag-one-col .easy-footnote-title, #main-content .tag-one-col .easy-footnotes-wrapper { float: none; margin: -40px auto 50px !important; max-width: 795px; width: 100% }
#content-area .easy-footnote-title, #content-area .easy-footnotes-wrapper { margin: auto !important; width: 100% }


/* VIDEO LIGHTBOX */

body .mfp-bg { background: #fff; opacity: 0.97 }
body .mfp-arrow-left::after { border-right-color: #3f3f3f !important; opacity: 0 }
body .mfp-arrow-right::after { border-left-color: #3f3f3f !important; opacity: 0 }
body .mfp-image-holder .mfp-close, body .mfp-iframe-holder .mfp-close { color: #3f3f3f }
body .mfp-title { color: #333; font-size: 16px; margin: 5px 0 }
body .mfp-image-holder .mfp-close:hover, body .mfp-iframe-holder .mfp-close:hover, body .mfp-arrow:hover { background: none }


/* THRIVE LIGHTBOX */

body .tve-leads-lightbox, body .tve-leads-lightbox p, body .tve-leads-lightbox li { font-family: Georgia !important }
body .tve-leads-lightbox h2 { font-family: "Roboto",​Helvetica,​Arial,​Lucida,​sans-serif !important; font-weight: 900 !important }
.tve-leads-conversion-object .tve_flt .thrv_wrapper .tve_cb { border-top: 0 !important }
.tve-leads-conversion-object .tve_flt .thrv_wrapper .tve_cb .tve_lead_generated_inputs_container button { text-shadow: none !important }
.tve-leads-conversion-object .tve_flt .thrv_wrapper .tve_cb .tve_lead_generated_inputs_container button:hover { color: #fff !important }
#tve_leads_end_content { border: 0 !important }
.tvd-toast.tve-fe-message { font-size: 20px } /* AJAX confirmation notice */
.tvd-toast.tve-fe-message .tve-toast-icon-container { width: 70px !important }
.tvd-toast.tve-fe-message .tve-toast-message-container { padding: 15px 20px 13px 95px !important }
.tve-toast-icon-container .thrv-icon-checkmark:before { font-size: 30px }


/* THRIVE CONTENT BUILDER */

.testimonial-stripped #tve_editor .tve_ts.tve_red.tve_ts2 .tve_ts_o { background: none; border-bottom: 3px solid #57ad68; position: relative; top: 0 }
.testimonial-stripped #tve_editor .tve_ts.tve_red.tve_ts2 .tve_ts_cn { border-bottom: 3px solid #57ad68; margin-top: 0; padding: 25px 40px 5px }
.testimonial-stripped #tve_editor .tve_ts.tve_ts2 { margin-top: 0 }
.testimonial-stripped #tve_editor .tve_ts.tve_red.tve_ts2 .tve_ts_cn p { color: #222; text-align: center }
.testimonial-stripped #tve_editor .tve_ts.tve_red .tve_ts_imc { border: 5px solid #57ad68 !important }
.testimonial-stripped #tve_editor .tve_red .tve_ts_ql { background-image: url(/wp-content/plugins/thrive-visual-editor/editor/css/images/q_l_black.png) }
.testimonial-stripped #tve_editor .tve_red .tve_ts_qr { background-image: url(/wp-content/plugins/thrive-visual-editor/editor/css/images/q_r_black.png); margin: 0 0 0 20px }
.testimonial-stripped #tve_editor .who { color: #333; font-size: 18px !important; font-weight: 800 }
.thrv_contentbox_shortcode.symbol-left .tve_cb .thrv_icon { left: 0 !important }
.thrv_contentbox_shortcode.symbol-left .tve_cb .thrv_icon .tve_sc_icon { font-size: 35px; padding: 5px !important }

.entry-content .icon-box { background: #f4faf5; border: 1px solid #57ad68; margin: 50px 0 90px; padding: 0 40px 30px; text-align: center }
.entry-content .icon-box.red { background: #faf4f4; border-color: #ad5757 }
.entry-content .icon-box .icon { background: #57ad68; border: 5px solid #fff; border-radius: 100px; color: #fff; display: block; font-size: 40px; height: 90px; line-height: 1em; margin: -48px auto 7px; padding: 20px; width: 90px }
.entry-content .icon-box.red .icon { background: #bf4545 }
.entry-content .icon-box .icon.number { font-family: "Open Sans",Arial,sans-serif }
.entry-content .icon-box .icon.symbol { font: normal normal normal 40px/1 FontAwesome; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }
.entry-content span.arrow-down:after { font-family: 'icomoon' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }
.entry-content .icon-box p { color: #333; font-size: 24px; margin: 0; padding: 0 }
.entry-content .icon-box.regular-text { padding-bottom: 20px }
.entry-content .icon-box.regular-text p { color: #111; font-size: 19px; padding-bottom: 1em; text-align: left }
.entry-content .icon-box.regular-text li { text-align: left }
.entry-content .icon-box h6 { padding: 15px 0 0 }
.entry-content span.arrow-down:after { color: #222; content: "\ea3e" !important; display: block; font-size: 42px; margin: 15px 0 10px }
.entry-content span.arrow-down.green:after { color: #57ad68 }

.entry-content .tve_flt .tve_red.tve_cb_symbol .tve_cb_cnt p, .entry-content .tve_flt .tve_cb3 .tve_cb_cnt p { color: #222 !important }


/* THRIVE LEADS RIBBON */

body .tve-leads-ribbon .tve-ribbon-close { left: 2%; right: unset }
@media screen and (max-width: 1200px) {
	body .tve-leads-ribbon .tcb-flex-row .tcb-flex-col:first-child { display: none }
	body .tve-leads-ribbon form .tcb-flex-row .tcb-flex-col { display: block !important }
}


/* ARCHIVE PAGES */
/* Via: https://www.elegantthemes.com/blog/divi-resources/how-to-give-your-divi-archive-pages-a-masonry-layout */
 
	/*
	* Create Mansonory styles for archive pages
	*/
	.search #left-area,
	.archive #left-area {
		-moz-column-count: 2;
			 column-count: 2;
		-moz-column-gap: 60px;
			 column-gap: 60px;
	}
 
	.archive .et_pb_post > a,
	.search .et_pb_post > a {
		margin: -20px -20px 10px;
		display: block;
	}
 
	.search #left-area .et_pb_post,
	.archive #left-area .et_pb_post {
		overflow: hidden; /* fix for Firefox */
		page-break-inside: avoid;
		break-inside: avoid-column;
		width: 100%;
		word-wrap: break-word;
		display: inline-block;
	}
 
	.search #left-area .et_pb_post h2,
	.archive #left-area .et_pb_post h2 {
		font-size: 18px;
	}
 
	.search #left-area .et_pb_post.format-link,
	.search #left-area .et_pb_post.format-quote,
	.search #left-area .et_pb_post.format-audio,
	.archive #left-area .et_pb_post.format-link,
	.archive #left-area .et_pb_post.format-quote,
	.archive #left-area .et_pb_post.format-audio{
		padding: 0;
	}
 
	.archive .et_pb_post .et_pb_image_container,
	.archive .et_pb_post .et_main_video_container,
	.archive .et_pb_post .et_audio_content,
	.archive .et_pb_post .et_pb_slider,
	.search .et_pb_post .et_pb_image_container,
	.search .et_pb_post .et_main_video_container,
	.search .et_pb_post .et_audio_content,
	.search .et_pb_post .et_pb_slider {
		margin: -20px -20px 10px;
	}
 
	.archive .et_pb_post.format-audio .et_audio_content{
		margin: 0px -38px 0px;
	}
 
	.archive .et_pb_post .et_pb_slider .et_pb_slide,
	.search .et_pb_post .et_pb_slider .et_pb_slide {
		min-height: 180px;
	}
 
	.archive .pagination,
	.search .pagination {
		padding: 20px 0;
	}
 
	/*
	* Media Queries
	*/
	@media screen and (max-width: 980px) {
		.search #left-area,
		.archive #left-area {
			-moz-column-count: 2;
				column-count: 2;
			-moz-column-gap: 60px;
				column-gap: 60px;
		}
	}
	@media screen and (max-width: 767px) {
		.search #left-area,
		.archive #left-area {
			-moz-column-count: 1;
				column-count: 1;
		}
		.search .et_pb_post.format-audio .et_audio_content,
		.archive .et_pb_post.format-audio .et_audio_content{
			margin: 0;
		}
		.search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
		.archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
		.search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
		.archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
			min-width: 300px!important;
			width: 300px!important;
		}
	}
	
@media screen and (max-width: 980px) {
	#main-header .container { padding-left: 0 !important; width: 100% }
	#main-header .container #et-top-navigation .mobile_menu_bar:before { color: #fff }
	#main-header .container #et-top-navigation .mobile_menu_bar { padding-right: 15px }
	#main-header #mobile_menu li a { font-size: 16px !important; padding: 5px 5%; text-decoration: none }
	#main-header #mobile_menu li a:hover { color: #fff }
	
	.entry-content .et_pb_blog_grid .column { float: none; margin: auto !important; max-width: 400px }
	.et_pb_blog_grid .column.size-1of3:nth-child(3n), .et_pb_blog_grid .column.size-1of2:nth-child(2n) { margin: auto !important }
	
	.et_pb_section, .et_pb_row, .et_pb_column .et_pb_row_inner { padding: 20px 0 }
	.et_pb_section.mobile-padding { padding: 50px 0 }
}

@media screen and (max-width: 500px) {
	#main-header .container .logo_container a { background: url(img/dtr-logo-61x40.png) no-repeat left center; display: inline-block; height: 100%; width: 61px }
	#main-header .container .logo_container a img { display: none }
	#main-header .et_search_form_container { right: 15px }
	#main-header #et_search_icon { right: 15px }
	
	h1.entry-title, .entry-content h1 { font-size: 45px !important }
	.entry-content h2 { font-size: 40px }
	.entry-content h3 { font-size: 35px }
	
	.entry-content .big-intro p, .entry-content .big-intro li, .entry-content .et_pb_testimonial_0.et_pb_testimonial * { font-size: 19px }
	.entry-content .big-intro li { margin-bottom: 14px }
	
	.comment_avatar { display: none }
	.comment-body { padding-left: 0 }
	
}
